Bug 831318 - ovirt-node: Add the ability to set bonding configuration in node TUI.
ovirt-node: Add the ability to set bonding configuration in node TUI.
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
x86_64 Linux
medium Severity medium
: ---
: 3.4.3
Assigned To: Mike Burns
: FutureFeature
Depends On:
Blocks: 771395
  Show dependency treegraph
 
Reported: 2012-06-12 14:48 EDT by Mike Burns
Modified: 2016-04-26 17:55 EDT (History)
13 users (show)

See Also:
Fixed In Version: ovirt-node-3.0.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 771395
Environment:
Last Closed: 2013-08-26 05:52:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Alan Pevec 2012-06-27 08:54:15 EDT
This feature will also cover bonding configuration in auto-install mode via boot parameters?

It would be good to use the same parameter syntax as Dracut initramfs
http://www.spinics.net/lists/linux-initramfs/msg02655.html

bond=<bondname>[:<bondslaves>:[:<options>]]
Comment 2 Fabian Deutsch 2013-06-14 04:46:20 EDT
(In reply to Alan Pevec from comment #1)
> This feature will also cover bonding configuration in auto-install mode via
> boot parameters?
> 
> It would be good to use the same parameter syntax as Dracut initramfs
> http://www.spinics.net/lists/linux-initramfs/msg02655.html
> 
> bond=<bondname>[:<bondslaves>:[:<options>]]

Yep, the syntax will be honored by Node. Additionally there will be a UI page to create  a new bond device.
Comment 3 Fabian Deutsch 2013-08-26 05:52:41 EDT
This feature has been merged and is in ovirt-node-3.0.0

Note You need to log in before you can comment on or make changes to this bug.